### Function

# AppStream ContentRatingSystem to_string

since: 0.12.12

#### Declaration [src]

    const gchar*
    as_content_rating_system_to_string (
      AsContentRatingSystem system
    )

#### Description [src]

Get a human-readable string to identify `system`. `NULL` will be returned for `AS_CONTENT_RATING_SYSTEM_UNKNOWN`.

Available since: 0.12.12

#### Parameters

`system`

  Type: `AsContentRatingSystem`

  An `AsContentRatingSystem`.

#### Return value

Type: `const gchar*`

A human-readable string for `system`, or `NULL` if unknown.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.